Patch für den YouTube-Player unter Enigma2


Werbung


Da seit einer Umstellung von YouTube der Enigma2-YouTube-Player nicht mehr korrekt funktioniert, gibt es einen Patch der zumindest einen Teil der Probleme beheben und das PlugIn wieder lauffähig machen sollte. Dazu muss man lediglich die zwei Dateien VlcServer.py nach /usr/lib/enigma2/python/Plugins/Extenstions/VlcPlayer und YouTubeInterface.py nach /usr/lib/enigma2/python/Plugins/Extenstions/YouTubePlayer kopieren und die vorhandenen durch diese Dateien ersetzen. Nach einem Enigma2-Neustart sollte das PlugIn wieder funktionieren. Der Patch und die passende Beschreibung dafür finden sich im IhaD-Board.

Falls der Patch nicht funktionieren sollte, kann auch alternativ auf das MyTube-PlugIn ausgewichen werden. Dieses sollte in der aktuellsten Version problemlos lauffähig sein und kommt sogar ohne VLC-Server aus.

Ähnliche Beiträge:



Werbung

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.